ZITA-DPL1(1)

NAME
zita-dpl1 - digital peak level limiter

SYNOPSIS
zita-dpl1 [options]

DESCRIPTION
DPL1 is an look-ahead digital peak limiter, the kind you would use as the final step to avoid clipping when mastering or mixing. It can be used as an effect on individual instrument tracks as well.

Latency is 1.2 ms rounded up to the nearest multiple of 8, 16 or 32 samples depending on sampling frequency. This amounts to 56 samples at 44.1 kHz, 64 samples at 48 kHz, and twice those values for 88.2 or 96 kHz.

In most cases you only need -k number_of_channels, which can be 1 to 16. The same gain reduction is applied to all channels.

OPTIONS

-k channels
    Number of channels

-name name
    Jack client name

-s server
    Jack server name

-g geometry
    Window position

-h  Display this text

SEE ALSO
A quick guide is available at <http://kokkinizita.linuxaudio.org/linuxaudio/zita-dpl1-doc/quickguide.html>

AUTHOR
zita-dpl1 was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Dennis Braun <d_braun@kabelmail.de> for the Debian project (but may be used by others).